Bug 595357 - iproute-2.6.34 is available
Summary: iproute-2.6.34 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iproute
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 12:58 UTC by Upstream Release Monitoring
Modified: 2010-06-21 14:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-21 14:19:58 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-24 12:58:57 UTC
Latest upstream release: 2.6.34
Current version in Fedora Rawhide: 2.6.33
URL: http://devresources.linuxfoundation.org/dev/iproute2/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Admin XMLRPC Client 2010-06-16 11:57:33 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Petr Šabata 2010-06-21 14:19:58 UTC
New version pushed to rawhide.


Note You need to log in before you can comment on or make changes to this bug.